@media (max-width:768px){
.home_slider2 .carousel-caption h1 {
   margin:0;
}
.home_slider2 .carousel-caption h1 span {
    font-size: 36px;
    margin: 0;
}
.home_slider2 .carousel-caption h2 {
     margin:10px 0;
}
.home_slider2 .carousel-caption h2 span {
    font-size: 24px;
    margin:0;
}
.home_slider2 .carousel-caption{
   top: 20%;
}
.menu .nav li a {
    padding: 7px 10px !important;
}
.menu .navbar-collapse {
    float: left;
	padding:0;
}
.menu .navbar-right{
 float: left;
}
.slider{
max-width:1000px !important;
}
.menu p{
color:#666;
}
.slider .btn{
padding:5px 20px;
font-size:24px;
}
.section_heading {
    font-size: 36px;
}
.price_desc .btn {
    padding: 5px 10px;
}
.payment-pics span {
margin: 10px 0;
text-align:left;
}
.payment-pics .link img {
    width: 170px;
}
.w_comment_form form {
    display: block;
}
.comments-pics {
    padding: 0;
}
.service_typ2 .w_ser_icon{
text-align: left; 
}
.navbar-header {
    float: none;
    text-align: center;
}
.w_sys h2 {
    padding: 10px 0;
    font-size: 16px;
    min-height: 100px;
    min-height: 70px;
}
.w_slider_2 .type1 h1{
background-color:transparent;
font-size:36px;
margin:0;
padding:10px 0;
display:block;
float:none;
margin:0;
}
.w_slider_2 .type1 p{
font-size:18px;
text-align:left;
}
.w_prce h2,
.w_prce1 h2,
 .w_prce2 h2,
 .w_prce3 h2 {
    min-height: 110px;
}
.w_top {
    padding: 10px 0 0 0 !important;
}
.w_price-desc li {
    font-size: 14px;
    min-height: 50px;
	padding:10px 0 0 3px;
}
.w_slider_2 .swiper-button-next, .w_slider_2 .swiper-container-rtl .swiper-button-prev {
    right: 0;
}
.w_slider_2 .swiper-button-prev, .w_slider_2 .swiper-container-rtl .swiper-button-next {
    left: -10px;
}
.w_blog_pic h2 {
    font-size: 18px;
}
.fraction-slider .next,
 .fraction-slider .next:hover {
    right: 0;
}
.fraction-slider .prev, .fraction-slider .prev:hover {
    left: 0;
}
.fraction-slider .prev:before {
    width: 40px;
    height: 60px;
    margin-left: 0px;
}
.fraction-slider .next:before {
    width: 40px;
    height: 60px;
    right: 0px;
}
.fraction-slider .next:after {
    right: 8px;
}
.w_callout_text p {
    font-size: 24px;
}
.w_callout-link .link {
    padding: 15px 20px;
    font-size: 18px;
}
.w_ser_desc h2 {
    text-align: center;
}
.w_price_detail .w_name {
    font-size: 24px;
    min-height: 80px;
    padding-top: 10px;
}
.w_price_detail .w_name1 {
    min-height: 80px;
}
.w_price_detail li {
    font-size: 14px;
}
.w_about_author span {
margin: 10px 0;
}
.w_slider_2 .carousel-caption {
    top: 20%;
}
.w_slider_2 .type1 .exp-text {
    float: none;
}
.footer2 .f_request .btn {
    font-size: 24px;
    padding: 5px 20px;
}
.footer-widget {
    min-height: 300px;
}
.container {
   padding: 0 15px !important;
}
.home_slider2 .exp-slide {
    text-align: center;
}
.home_slider2 .s_link {
    float: none;
}
.w_contact_info1 {
    margin-top: 0;
}
}
@media (max-width:767px){
header {
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 2;
    background-color: #000;
}
.navbar-header {
    text-align: left;
}
.carousel-caption {
    top: 30%;
}
.menu .navbar-collapse {
    width: 30%;
    position: absolute;
    right: 3%;
    background-color: #000;
    top: 60%;
}
.navbar-toggle {
    margin-top: 10px;
}
.menu .navbar-nav {
    margin: 0;
}
.menu li .dropdown-menu{
position:relative !important;
left:0 !important;
opacity: 1;
width:100%;
border:0 !important;
box-shadow:none !important;
background-color: transparent;
visibility: visible;
-webkit-transition:all 0.6s ease;
-moz-transition:all 0.6s ease;
-o-transition:all 0.6s ease;
-ms-transition: all 0.6s ease;
transition:all 0.6s ease;
}
.menu .navbar-nav li a {
    color: #fff !important;
    background-color: #000;
    border: 0 !important;
}
.menu .nav li a {
    padding: 10px 40px;
}
.menu .nav li a .caret{
float:right;
}
.back-to-top i {
padding: 0 10px;
}
.menu .navbar-header p {
    display: none;
}
#style-switcher {
    display: none;
}
.w_slider_2 .slideprev3, .w_slider_2 .slidenext3 {
    height: 40px;
    width: 30px;
   font-size: 30px;
  }
  .space {
    padding: 20px 0;
}
.portfolio-sorting {
   margin-bottom: 20px;
}
.w_portfolio .list-inline li {
   margin: 2px;
}
.sticky-head .menu-head {
    margin-left: 0;
}
.w_contact_form  h1 {
    font-size: 24px;
    text-align: center;
    font-weight: 600;
}
.w_map iframe {
    width: 100%;
    height: 300px;
}
.w_contact_info1 {
    margin-top: 0;
}
}
@media (max-width:480px){
.w_breadcum h1 {
display:block; 
}
.slider {
    max-width: 450px !important;
}
.section_heading {
    font-size: 24px;
}
.section_description {
    font-size: 12px;
}
.top-right {
    text-align: left;
    padding: 5px 0;
}
.sticky-head{
background-color:#000;
}
.menu .navbar-collapse {
    width: 100%;
    position: relative;
    background-color: #000;
}
.carousel-caption {
    min-height: 120px;
    top: 20%;
    left: 5%;
    right: 5%;
}
.carousel-caption h1 {
    font-size: 20px;
}
.carousel-caption h2 {
    font-size: 16px;
}
.s_link {
    padding: 5px 10px;
}
.payment-pics  span{
text-align:left;
}
.payment-pics .link{
float:none;
}
.price_desc{
margin:10px 0;
}
.w_services .w_right_abt1 h2 a {
    font-size: 20px;
}
.footer2 .f_request .btn {
    font-size: 16px;
    padding: 5px 10px;
}
.w_callout_text span {
    width: 100px;
    margin: 10px 0;
    height: 80px;
}
.w_callout-link .link {
float: none; 
}
.footer-copy-social {
    text-align: left;
}
.w_breadcum ul {
    float: left;
	padding:0;
}
.wc_full p {
    padding: 0;
    text-align: justify;
}
.footer-widget {
    min-height: 200px;
}
.w_icon i {
    font-size: 24px;
    height: 25px;
	width: 25px;
}
.menu .navbar-right {
    float: none;
}
.w_slider_2 .type1 {
   top:0;
}
.w_slider_2 .type1 .exp-text {
  padding: 10px;
  width: 90%;
}
.w_slider_2 .type1 h1 {
font-size: 24px;
}
.w_slider_2 .type1 p {
   display:none;
}
.w_slider_2 .type1 .s_link {
    padding: 5px 10px;
	margin:0;
}
.fraction-slider .prev:before {
    width: 30px;
    height: 40px;
}
.fraction-slider .next:before {
    width: 30px;
    height: 40px;
}
.fraction-slider .prev:after {
    margin-top: -15px;
    margin-left: 5px;
    font-size: 36px;
}
.fraction-slider .next:after {
    margin-top: -15px;
    right: 5px;
    font-size: 36px;
}
.navbar-brand img {
    width: 150px !important;
    height: auto !important;
}
.w_services .w_right_abt1 {
   padding: 0;
    min-height: auto;
    margin-bottom: 20px;
}
.w_services .w_right_abt1 i {
    font-size: 48px;
    padding: 5px 0px;
}
.w_port {
    margin: 0;
    padding: 0 5px;
}
.portfolio-item {
    margin-bottom: 10px;
}
}